<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Document</title>
    </head>
    <body>
        <a href="./ejercicio1/horasTrabajadas.html">Ejercicio 1</a>
        <br />
        <br />
        <a href="./ejercicio2/consulta.html">Ejercicio 2</a>
        <br />
        <br />
        <a href="./ejercicio3/login.html">Ejercicio 3</a>
        <br />
        <br />
        <a href="./ejercicio4/ejercicio4.html">Ejercicio 4</a>
        <br />
        <br />
        <a href="./ejercicio5/ejercicio5.html">Ejercicio 5</a>
    </body>
</html>
